» Ubuntu » Pakketten

Error

two or more packages specified (libgtksourceview2-cil-dev natty)